.home {
    max-width: 100%;
    height: 100vh;

    background-color: black;
    background-image:
        linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
        url('/Images/mechanicHome.jpeg');
    background-size: cover;
    background-position: center;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    position: relative;
}

a {
    text-decoration: none;
    color: white;
    transition: color ease-in-out .2s;
    font-size: 14px;
}

a:hover {
    color: gold;
}

nav {
    height: 10vh;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background-color: transparent;
    gap: 2.5rem;
    position: absolute;
    top: 0;
    width: 90%;
}

.nav-buttons {
    display: flex;
    gap: 1.5rem;
}

.hero {
    display: flex;
    flex-direction: column;
    justify-self: center;
    align-items: center;
    color: white;
}

nav img {
    width: 50px;
    height: 50px;
}

@media (max-width: 800px) {

    .homeNav {
        display: none;
    }

    .nav-buttons {
        gap: 1rem;
    }

    nav {
        gap: .2rem;
    }

    a {
        font-size: 12px;
    }

    nav img {
        width: 42px;
        height: 42px;
    }
}